.menu,
.menu ul {
	margin: 0 0 15px 0;
	padding: 0;
	width: 100%;
	height: auto;
	float: left;
	}
	
.menu {
	width: 100%;
	}
	
.menu li {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	width: 100%;
	height: auto;
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
	background-image: none;
	background-repeat: no-repeat;
	}
	
.menu a {
	color: #6FF;
	text-decoration: none;
	width: 97%;
	float: left;
	background-image: none;
	background-repeat: no-repeat;
	padding: 7px 0 7px 3%;
	margin: 0;
	outline: none;
	border-bottom: 1px solid #6FF;
	}
	
.menu a:hover {
	color: #FFF;
	border-bottom: 1px solid #FFF;
	}
	
.menu ul li {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	width: 100%;
	height: auto;
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
	background-image: none;
	background-repeat: no-repeat;
	}
	
.menu ul a {
	background-image: url(../storeimg/listblockbg.png);
	background-repeat: repeat;
	}
	
.menu ul a:hover {
	background-image: url(../storeimg/listblockbg.png);
	background-repeat: repeat;
	}
	
.hidden {
	display:none;
	}
	
